import React from 'react';
export default function FormatItalic(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M213.26-184.87v-99.78h136.83l135.04-397.13H330.09V-781H729.3v99.22H593.04L458-284.65h155.04v99.78z" })));
}
